Subject: Re: bug#46365: Build fails for clementine 1.3.1-2.4619a4c

From: Guillaume Le Vaillant <[email-masked]>
Date: Tue, 09 Feb 2021 17:20:30 +0100

Hi,

Clementine has been updated to version 1.4.0rc1-450 on the master
branch. If you 'guix pull' and 'guix upgrade', it should work.

I'm closing this bug, but feel free to open a new bug if you get an
issue with version 1.4.0rc1.